commit cb4a12ade7e024f7d592214f7f8317d9b9dc1206
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Sat Jun 13 00:17:35 2020 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 682b7ac0ec5..761ad57f860 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,17 @@
+2020-06-12  Martin Liska  <mliska@suse.cz>
+	    Jakub Jelinek  <jakub@redhat.com>
+
+	PR sanitizer/95634
+	* asan.c (asan_emit_stack_protection): Fix emission for ilp32
+	by using Pmode instead of ptr_mode.
+
+2020-06-12  Martin Liska  <mliska@suse.cz>
+
+	PR sanitizer/94910
+	* asan.c (asan_emit_stack_protection): Emit
+	also **SavedFlagPtr(FakeStack, class_id) = 0 in order to release
+	a stack frame.
+
 2020-06-10  Carl Love  <cel@us.ibm.com>
 
 	PR target/94833
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 98278266c63..d540cbfb2c4 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20200612
+20200613

